# Instantiatable Interface Reference
[Widely used base classes and interfaces, Classes implemented in PHP's extension.]

Inheritance diagram for Instantiatable:
[legend]

List of all members.

## Static Public Member Functions

static | me ()

## Detailed Description

Definition at line 16 of file Instantiatable.class.php.

## Member Function Documentation

static Instantiatable::me | ( |  | ) | `[static]`

Implemented in Cache, MemcachedLocker, SemaphorePool, DBPool, ImaginaryDialect, LiteDialect, MyDialect, PostgresDialect, CompressWhitespaceFilter, DateRangeDisplayFilter, HtmlSpecialCharsFilter, JsonDecoderFilter, JsonEncoderFilter, LowerCaseFilter, NewLinesToBreaks, Paragraphizer, RemoveNewlineFilter, RussianTypograph, SafeUtf8Filter, UnixToUnixDecode, UnixToUnixEncode, UnserializeFilter, UnTypographizer, UpperCaseFilter, UrlDecodeFilter, UrlEncodeFilter, Utf16ConverterFilter, DateObjectComparator, ImmutableObjectComparator, SerializedObjectComparator, StandardComparator, AtomItemWorker, RssItemWorker, YandexRssItemWorker, RouterRewrite, SortHelper, and MetaConfiguration.

The documentation for this interface was generated from the following file:

- core/Base/Instantiatable.class.php